[DISPLAY_0]
NAME=dash
EMISSIVE=5,5,5
INTENSITY=0.9



[GFORCE_SERIE_0]
PREFIX=gfxm_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=X
SIGN=1


[GFORCE_SERIE_1]
PREFIX=gfxp_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=X
SIGN=-1


[GFORCE_SERIE_2]
PREFIX=gfyp_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=Z
SIGN=-1



[GFORCE_SERIE_3]
PREFIX=gfym_
START_INDEX=0
END_INDEX=1
FORCE_START=0.5
FORCE_END=2
DIRECTION=Z
SIGN=1



[ITEM_0]
PARENT=gle63
POSITION=0.086, 0.038,-0.0038
TYPE=AMBIENT_TEMP
SIZE=0.013
COLOR=100,100,100,1
INTENSITY=13
FONT=c63s
ALIGN=RIGHT

[ITEM_1]
PARENT=gle63
POSITION=0.070.0, -0.030, -0.0017
TYPE=SPEED
SIZE=0.009
COLOR=240,240,240,220
INTENSITY=3
FONT=aventador_b
ALIGN=CENTER
UNITS=KMH





[ITEM_2]
PARENT=gle63
POSITION=0.067, -0.056, -0.0018
TYPE=FUEL
SIZE=0.008
COLOR=100,100,100,1
INTENSITY=7
POSTFIX=  L
PREFIX=
FONT=gle_63s_2
ALIGN=RIGHT

[ITEM_3]
PARENT=gle63
POSITION=-0.1340, -0.048, -0.0013
TYPE=GEAR
SIZE=0.0085
COLOR=100,100,100,1
INTENSITY=10
FONT=gle_63s_2
ALIGN=CENTER

[ITEM_4]
PARENT=gle63
POSITION=-0.09, 0.04, -0.003
TYPE=CLOCK
SIZE=0.008
COLOR=100,100,100,1
INTENSITY=60
FONT=gle_63s_2
ALIGN=CENTER

[ITEM_5]
PARENT=gle63
POSITION=-0.0903, -0.029, -0.002
TYPE=RPM
SIZE=0.008
COLOR=400,400,400,122
INTENSITY=2
FONT=aventador_b
VERSION=2
ALIGN=CENTER


[ITEM_6]
PARENT=gle63
POSITION=-0.0372,0.0325,-0.004
TYPE=SPEED
SIZE=0.009
COLOR=100,100,100,1
INTENSITY=15
VERSION=2
FONT=c63s
ALIGN=CENTER

[ITEM_7]
PARENT=gle63
POSITION=-0.003, -0.009, -0.003
TYPE=GEAR
SIZE=0.025
COLOR=150,130,0,10
INTENSITY=5
FONT=aventador_b
VERSION=2
ALIGN=CENTER
N_TIME=0.3


[ITEM_8]
PARENT=dash003
POSITION=-0.00019, 0.028,0.0035
TYPE=SPEED
SIZE=0.010
COLOR=240,240,240,220
INTENSITY=2.3
FONT=aventador_b
version=2
ALIGN=CENTER
UNITS=KM/H

[ITEM_9]
PARENT=dash003
POSITION=0.085, -0.043,-0.0056
TYPE=PLACE_HOLDER
TEXT=0
SIZE=0.012
COLOR=240,240,240,220
INTENSITY=3
FONT=c63s
ALIGN=CENTER


[ITEM_10]
PARENT=dash003
POSITION=-0.041, 0.040,0.0055
TYPE=CLOCK
SIZE=0.009
COLOR=100,100,100,1
INTENSITY=6
FONT=gle_63s_2
ALIGN=CENTER

[ITEM_11]
PARENT=dash003
POSITION=0.045, 0.0343,0.005
TYPE=AMBIENT_TEMP
NUMBER_FORMAT=.1
TYPE_EXT=AMBIENT_TEMP
SIZE=0.015
COLOR=100,100,100,10
INTENSITY=6
FONT=c63s
VERSION=2
ALIGN=CENTER

[ITEM_20]
PARENT=dash003
POSITION=-0.0039, 0.028,0.0025
TYPE=PLACE_HOLDER
TEXT= MPH
SIZE=0.006
COLOR=255,255,255
INTENSITY=3
FONT=sls
VERSION=2
ALIGN=LEFT

[ITEM_12]
PARENT=xuy
POSITION=-0.049, 0.155, 0.14
TYPE=SPEED
SIZE=0.011
COLOR=240,240,240,220
INTENSITY=4
FONT=aventador_b
ALIGN=CENTER
UNITS=KMH

[ITEM_29]
PARENT=kartakm
POSITION=-0.016,-0.013, -0.074
TYPE=SPEED
SIZE=0.026
COLOR=240,240,240,220
INTENSITY=4
FONT=aventador_b
ALIGN=CENTER
UNITS=KMH

[ITEM_13]
PARENT=xuy
POSITION=-0.047, 0.145, 0.14
TYPE=PLACE_HOLDER
TEXT= km/h
SIZE=0.009
COLOR=240,240,240,220
INTENSITY=6
FONT=w221
ALIGN=CENTER

[ITEM_28]
PARENT=kartakm
POSITION=-0.007,-0.039, -0.07
TYPE=PLACE_HOLDER
TEXT= km/h
SIZE=0.02
COLOR=240,240,240,220
INTENSITY=6
FONT=w221
ALIGN=CENTER

[ITEM_14]
PARENT=dash
POSITION=-0.12, -0.0151, -0.002
TYPE=PLACE_HOLDER
TEXT= 000
SIZE=0.013
COLOR=240,240,240,220
INTENSITY=3
FONT=c63s
ALIGN=CENTER

[ITEM_15]
PARENT=dash
POSITION=-0.12, -0.028, -0.0029
TYPE=PLACE_HOLDER
TEXT= 000
SIZE=0.013
COLOR=240,240,240,220
INTENSITY=3
FONT=c63s
ALIGN=CENTER


[ITEM_16]
PARENT=dash003
POSITION=-0.1083,-0.0068,-0.001
TYPE=GFORCES
SIZE=0.010
COLOR=155,155,155,155
INTENSITY=4
VERSION=2
FONT=gle63s
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=
MAX=4
DIRECTION=X



[ITEM_17]
PARENT=dash003
POSITION=-0.0835,-0.029,-0.005
TYPE=GFORCES
SIZE=0.010
COLOR=155,155,155,155
INTENSITY=4
VERSION=2
FONT=gle63s
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=
MAX=4
DIRECTION=Z



[ITEM_18]
PARENT=dash003
POSITION=-0.058,-0.0068,-0.001
TYPE=GFORCES
SIZE=0.010
COLOR=155,155,155,155
INTENSITY=4
VERSION=2
FONT=gle63s
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=0
MAX=4
DIRECTION=-X


[ITEM_19]
PARENT=dash003
POSITION=-0.0835,0.0163,-0.001
TYPE=GFORCES
SIZE=0.010
COLOR=155,155,155,155
INTENSITY=4
VERSION=2
FONT=gle63s
ALIGN=CENTER
ADDSIGN=0
DECIMALS=1
MIN=
MAX=4
DIRECTION=-Z

[ITEM_21]
PARENT=dash003
POSITION=0.003, -0.0, -0.0005
TYPE=PLACE_HOLDER
NUMBER_FORMAT=.1
TEXT= 0000
SIZE=0.010
COLOR=120,120,120
INTENSITY=6
VERSION=2
FONT=gle_63s_2
ALIGN=CENTER

[ITEM_22]
PARENT=dash003
POSITION=0.003, -0.015, -0.002
TYPE_EXT=DRIVEN_TOTAL
TYPE=PLACE_HOLDER
DECIMALS=1
TEXT= 0000
NUMBER_FORMAT=0.1
SIZE=0.010
COLOR=120,120,120
INTENSITY=6
VERSION=2
FONT=gle_63s_2
ALIGN=CENTER



[ITEM_23]
PARENT=gear2
POSITION=0.00289,-0.0035,-0.0006
TYPE=GEAR
SIZE=0.008
COLOR=150,150,150
INTENSITY=3.2
FONT=sls
VERSION=2
ALIGN=CENTER



[ITEM_24]
PARENT=cluster4
POSITION=-0.022, -0.0, -0.0015
TYPE=PLACE_HOLDER
TEXT=0
SIZE=0.010
COLOR=80,80,80,1
INTENSITY=6
FONT=gt63s
VERSION=2
ALIGN=RIGHT

[ITEM_25]
PARENT=cluster4
POSITION=0.025, 0.0, -0.0015
TYPE=PLACE_HOLDER
TEXT=0
SIZE=0.010
COLOR=80,80,80,1
INTENSITY=6
FONT=gt63s
ALIGN=LEFT
UNITS=SYSTEM
VERSION=2

[ITEM_26]
PARENT=cluster4
POSITION=0.0275, -0.018, -0.0015
TYPE=WATER_TEMP
SIZE=0.009
COLOR=80,80,80,1
INTENSITY=6
FONT=gt63s
VERSION=2
ALIGN=LEFT

[ITEM_27]
PARENT=cluster4
POSITION=-0.020, -0.018, -0.0015
TYPE_EXT=OIL_TEMP
SIZE=0.009
COLOR=80,80,80,1
INTENSITY=6
FONT=gt63s
VERSION=2
ALIGN=RIGHT

aventador_b

[FUEL_0]
OBJECT_NAME=fuelbar_0
FUEL_SWITCH=5
COLOR=25,5,0

[FUEL_1]
OBJECT_NAME=fuelbar_1
FUEL_SWITCH=15
COLOR=25,25,25

[FUEL_2]
OBJECT_NAME=fuelbar_2
FUEL_SWITCH=25
COLOR=25,25,25

[FUEL_3]
OBJECT_NAME=fuelbar_3
FUEL_SWITCH=35
COLOR=25,25,25

[FUEL_4]
OBJECT_NAME=fuelbar_4
FUEL_SWITCH=45
COLOR=25,25,25

[FUEL_5]
OBJECT_NAME=fuelbar_5
FUEL_SWITCH=55
COLOR=25,25,25

[FUEL_6]
OBJECT_NAME=fuelbar_6
FUEL_SWITCH=65
COLOR=25,25,25

[FUEL_7]
OBJECT_NAME=fuelbar_7
FUEL_SWITCH=75
COLOR=25,25,25

[FUEL_8]
OBJECT_NAME=c2_fuel_0
FUEL_SWITCH=5
COLOR=25,5,0

[FUEL_9]
OBJECT_NAME=c2_fuel_1
FUEL_SWITCH=15
COLOR=25,5,0

[FUEL_10]
OBJECT_NAME=c2_fuel_2
FUEL_SWITCH=25
COLOR=25,5,0

[FUEL_11]
OBJECT_NAME=c2_fuel_3
FUEL_SWITCH=35
COLOR=25,5,0

[FUEL_12]
OBJECT_NAME=c2_fuel_4
FUEL_SWITCH=45
COLOR=25,5,0

[FUEL_13]
OBJECT_NAME=c2_fuel_5
FUEL_SWITCH=55
COLOR=25,5,0

[FUEL_14]
OBJECT_NAME=c2_fuel_6
FUEL_SWITCH=65
COLOR=25,5,0

[FUEL_15]
OBJECT_NAME=c2_fuel_7
FUEL_SWITCH=75
COLOR=25,5,0


[TURBO_BOOST_SERIE_0]
PREFIX=turbobar_
START_INDEX=0
END_INDEX=72
BOOST_START=-0.0
BOOST_END=1.48

[TURBO_BOOST_SERIE_0]
PREFIX=watertemp_
START_INDEX=-1
END_INDEX=7
BOOST_START=0
BOOST_END=3

[POWER_918_0]
PREFIX=oiltemp_
START_TORQUE=0
END_TORQUE=900
LED_COUNT=9
FILTER=900

[RPM_SERIE_0]
PREFIX=hud_speed_
START_INDEX=-3
END_INDEX=30
RPM_START=0
RPM_END=7000
